package com.inzy.wsmock

import com.alibaba.fastjson2.JSON
import kotlinx.coroutines.delay
import org.junit.jupiter.api.Test
import org.springframework.boot.test.context.SpringBootTest

@SpringBootTest
class WsmockApplicationTests {

	@Test
	fun contextLoads() {
		for (i in 0 until 3) {
			println("i = ${i}")
		}
	}

}
